\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_fs\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.151\sym{***}&                     &                     &       0.236\sym{***}\\
                    &    (0.0168)         &                     &                     &    (0.0317)         \\
[1em]
1990 $\times$ lpop  &     0.00316         &                     &                     &      0.0931\sym{***}\\
                    &    (0.0164)         &                     &                     &    (0.0336)         \\
[1em]
2000 $\times$ lpop  &     -0.0524\sym{***}&                     &                     &      0.0274         \\
                    &    (0.0161)         &                     &                     &    (0.0345)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.579\sym{***}&                     &      -1.491\sym{***}\\
                    &                     &     (0.129)         &                     &     (0.247)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.845\sym{***}&                     &      -0.976\sym{***}\\
                    &                     &     (0.127)         &                     &     (0.249)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.681\sym{***}&                     &      -0.786\sym{***}\\
                    &                     &     (0.131)         &                     &     (0.249)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.141\sym{***}&       0.122\sym{***}\\
                    &                     &                     &    (0.0170)         &    (0.0170)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.145\sym{***}&       0.130\sym{***}\\
                    &                     &                     &    (0.0306)         &    (0.0306)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0183         &     -0.0208         \\
                    &                     &                     &    (0.0341)         &    (0.0331)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.233         &       0.234         &       0.213         &       0.267         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
